clang 8.0.0

Public Member Functions | Public Attributes | List of all members
clang::SanitizerSpecialCaseList::SanitizerSection Struct Reference

`#include "clang/Basic/SanitizerSpecialCaseList.h"`

Collaboration diagram for clang::SanitizerSpecialCaseList::SanitizerSection:
[legend]

## Public Member Functions
| SanitizerSection (SanitizerMask SM, SectionEntries &E)

## Public Attributes
SanitizerMask | Mask
SectionEntries & | Entries

## Detailed Description

Definition at line 41 of file SanitizerSpecialCaseList.h.

## Constructor & Destructor Documentation

## ◆ SanitizerSection()

clang::SanitizerSpecialCaseList::SanitizerSection::SanitizerSection | ( | SanitizerMask | SM,
|  | SectionEntries & | E
| ) |  |
| inline

Definition at line 42 of file SanitizerSpecialCaseList.h.

## Member Data Documentation

## ◆ Entries

SectionEntries& clang::SanitizerSpecialCaseList::SanitizerSection::Entries

Definition at line 46 of file SanitizerSpecialCaseList.h.

## ◆ Mask

SanitizerMask clang::SanitizerSpecialCaseList::SanitizerSection::Mask

Definition at line 43 of file SanitizerSpecialCaseList.h.

The documentation for this struct was generated from the following file:

- include/clang/Basic/SanitizerSpecialCaseList.h